# 10.4: "If an upstream package comes with csh scripts then you must make"
#       "sure that they start with #!/bin/csh and make your package depend"
#       "on the c-shell virtual package."
acl2-infix: csh-considered-harmful /bin/csh [usr/share/doc/acl2-infix/examples/doinfix:1]